ruby1.9 source package in Lucid

irb1.9: Interactive Ruby (for Ruby 1.9)
libdbm-ruby1.9: DBM interface for Ruby 1.9
libgdbm-ruby1.9: GDBM interface for Ruby 1.9
libopenssl-ruby1.9: OpenSSL interface for Ruby 1.9
libreadline-ruby1.9: No summary available for libreadline-ruby1.9 in ubuntu karmic.
libruby1.9: Libraries necessary to run Ruby 1.9
libruby1.9-dbg: No summary available for libruby1.9-dbg in ubuntu maverick.
libtcltk-ruby1.9: No summary available for libtcltk-ruby1.9 in ubuntu karmic.
rdoc1.9: No summary available for rdoc1.9 in ubuntu maverick.
ri1.9: No summary available for ri1.9 in ubuntu karmic.
ruby1.9: No summary available for ruby1.9 in ubuntu karmic.
ruby1.9-dev: No summary available for ruby1.9-dev in ubuntu karmic.
ruby1.9-elisp: No summary available for ruby1.9-elisp in ubuntu maverick.
ruby1.9-examples: No summary available for ruby1.9-examples in ubuntu karmic.

Versions published


The package versions that were published when the distribution release was made.

ruby1.9 information

Current version:
Low Urgency

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?

Binary packages

Download files from current release (

File Size SHA-256 Checksum
ruby1.9_1.9.0.5.orig.tar.gz 7.0 MiB a22dab43ef392ae57329823152f238d2b64cea09ff3eca087230d8c94e9bf8ea
ruby1.9_1.9.0.5-1ubuntu2.diff.gz 59.2 KiB 849b38e4c5620e0aa3d82c7efa9a1bc418d58e3779ebb0b0c05735e59e888770
ruby1.9_1.9.0.5-1ubuntu2.dsc 1.7 KiB 29a19a7a594782db2df6ec16d0044f56e6a60636b0f0412feff0d13dde3999a2

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies